Bug 181554 - Wiki traceback after password reset
Wiki traceback after password reset
Status: CLOSED WORKSFORME
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Elliot Lee
:
: 181555 181557 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-14 17:00 EST by James Kosin
Modified: 2007-04-18 13:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 09:54:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Wiki Error Report from failed attempt. (16.61 KB, application/pdf)
2006-02-14 17:00 EST, James Kosin
no flags Details

  None (edit)
Description James Kosin 2006-02-14 17:00:34 EST
Description of problem:

I've lost my password; so, no problem Wiki provides a link to email a login to 
you.  I click on the button and get the email.  The email looks good, but the 
link breaks.... probably due to recent security updates.


Version-Release number of selected component (if applicable):


How reproducible:

ALWAYS!

Steps to Reproduce:
1.  Enter your email address for Wiki.
2.  Request you password be emailed to you.
3.  Click on the link in the email.
  
Actual results:

An error is generated by the failed attempt.

Expected results:

I should be able to login.


Additional info:

See attached PDF of the error.
Comment 1 James Kosin 2006-02-14 17:00:34 EST
Created attachment 124646 [details]
Wiki Error Report from failed attempt.
Comment 2 Patrick Barnes 2006-02-14 18:35:26 EST
*** Bug 181555 has been marked as a duplicate of this bug. ***
Comment 3 Patrick Barnes 2006-02-14 18:36:00 EST
*** Bug 181557 has been marked as a duplicate of this bug. ***
Comment 4 James Kosin 2006-02-15 08:41:41 EST
Sorry about the flurry of duplicates.  I got an error from bugzilla that was 
strange when posting the bug.  Maybe when I filled everything out and attached 
the PDF of the traceback to the post originally.
Comment 5 Patrick Barnes 2006-09-30 23:49:31 EDT
Can we get confirmation that this is still an issue.  If it is, we could also 
use a copy of the traceback.

I'm marking this as NEEDINFO from Reporter.
Comment 6 James Kosin 2006-10-02 09:03:41 EDT
I'd love to add to the issue; but, someone has removed my account from Wiki.  
Or it appears so.
If you have a Wiki account, just ask to email your passowrd info... and click 
on the link that returns.  The link will cause the problem because the link 
contains encoded characters outside the limits.

-James
Comment 7 Sense Hofstede 2006-10-03 09:38:04 EDT
I've tested it, and it worked. 5 minutes ago, I used the password forgotten,
almost immediately I got the mail en about two minutes after the request I used
the link with success.
Comment 8 James Kosin 2006-10-03 09:54:24 EDT
Good.

I guess someone fixed it.

-James

Note You need to log in before you can comment on or make changes to this bug.